Subject: Re: Snapshot and CD compatibility problems
From: Chris Faylor <[email-masked]>
To: Steve Jorgensen <[email-masked]>
Cc: [email-masked]
Date: Wed, 27 Oct 1999 17:08:00 -0400

I've forwarded your experiences to Corinna Vinschen.  She's the author
of the NTSEC code.  She'll be back from vacation in a week or so and
maybe she'll have some insight here.

cgf

On Wed, Oct 27, 1999 at 02:47:17PM -0600, Steve Jorgensen wrote:
>Ok, here's what I'm seeing.  With the CD dll, I get the following on an
>ls -l on a file created by this dll:
>
>	% ls -l Toolboxes
>	-rw-rw-rw-   1 adminstr None	854 Oct 27 13:33 Toolboxes
>[snip]

--
Want to unsubscribe from this list?
Send a message to [email-masked]